Bug 1284340 - Guided bug entry needs to be redone
Guided bug entry needs to be redone
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
5.0
Unspecified Unspecified
medium Severity urgent (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 23:56 EST by Jeff Fearn
Modified: 2016-05-03 21:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 21:34:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2015-11-22 23:56:14 EST
Description of problem:
The guided bug entry was not merged, it needs a usability review.
Comment 1 Hui Wang 2016-03-21 03:42:24 EDT
Yes, the bug guide page was updated. But just list the todo list.
So I propose to keep the bug open to track the deep update of items in todo list.
Comment 2 Hui Wang 2016-03-21 03:47:11 EDT
Sorry. The itmes in todo list have been merged. So it will be ok to remove the todo list.
Comment 3 Rony Gong 2016-04-18 04:32:28 EDT
QA environment with version(5.0.2-rh4, DB: pgsql)
Result: Pass

Note You need to log in before you can comment on or make changes to this bug.